﻿ #popup_static_banner_modal
{
    width:583px;
    height:392px;
    position:absolute;
}
.window 
{
    position:absolute;
    left:0;
    top:0;
    display:none;
    z-index:9999;
}

.bannerImage
{
    cursor:pointer;
    z-index:-1;
    width:100%;
    height:100%;
}


#smart_banner_popup_modal
{
    width:638px;
    height:452px;
    position:absolute;
}
        
.reach_text_box
{
    position: absolute;   
    width: 548px;
    height: 98px;
    bottom: 21px;
    background-color: #ffffff;
    border: solid 2px gray;
    display: none;
    padding: 7px 21px;
    margin-right: 26px;
    overflow: auto;
}
.div_close_banner_popup_modal
{
    position: absolute;
    padding-top: 6px;
    padding-left: 6px;
    left: 0;          
    top: 0;
}
.bannerImageLink
{
    position: absolute;
    bottom: 149px;
    left: 58px;
    width: 524px;
    height: 50px;
    
}
.closeBanner
{
    float:left; 
    left: 0; 
    padding-left:6px; 
    padding-top:6px; 
    position: absolute;
}
a > img
{
    border: none;
}